// 环境接口域名变量
let url = '';
// 手动切换环境
const type = 'prod'
/**
  * 环境配置地址
  * dev开发 
  * test测试
  * prod生产
  */
if(type === 'dev'){
	url = "https://japitest.3721zh.com/webapp";
}
if(type === 'test'){
	url = "https://japiuat.3721zh.com/webapp";
}
if(type === 'prod'){
	url = "https://newapi.3721zh.com/webapp"
}
export{url}

